<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@color/background_white"
    android:orientation="vertical">

    <TextView
        android:layout_width="@dimen/default_dialog_width"
        android:layout_height="wrap_content"
        android:layout_marginLeft="16dp"
        android:layout_marginTop="24dp"
        android:layout_marginRight="16dp"
        android:gravity="center_vertical"
        android:includeFontPadding="false"
        android:text="光环助手已收录以下游戏"
        android:textColor="@color/text_title"
        android:textSize="16dp" />

    <com.gh.gamecenter.common.view.MaxHeightLinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingTop="8dp"
        android:paddingBottom="16dp"
        app:maxHeight="266dp">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recycler_view"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingLeft="4dp"
            android:paddingRight="4dp"
            android:scrollbars="vertical" />

    </com.gh.gamecenter.common.view.MaxHeightLinearLayout>

    <TextView
        android:id="@+id/back"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        style="@style/PrimaryButton"
        android:gravity="center"
        android:text="返回"
        android:textSize="14sp"
        android:visibility="visible" />

    <TextView
        android:id="@+id/force_post"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:paddingTop="16dp"
        android:paddingBottom="24dp"
        android:text="不是我要的游戏，继续提交"
        android:textColor="@color/text_subtitle" />
</LinearLayout>